[KB2733] Ich erhalte die Fehlermeldung "Bitte installierern Sie die folgenden Dateien bzw. Pakete: /usr/lib/gconv/UTF-16.so" bei der Installation von ESET NOD32 Antivirus 4 für Linux Desktops

Problem

Bei der Installation von ESET NOD32 Antivirus 4 für Linux Desktops erhalten Sie möglicherweise die Fehlermeldung "Bitte installierern Sie die folgenden Dateien bzw. Pakete: /usr/lib/gconv/UTF-16.so", speziell unter Ubuntu 11.04. Um diesen Fehler zu beheben, muß ein Link im Verzeichnis "/usr/lib/gconv" zu der Stelle im Dateisystem erstellt werden, an der sich die Datei  UTF-16.so real befindet. Leider gibt es unter Ubuntu 11.04 keinen entsprechenden Link.

  

Bild 1-1

Lösung

 

  1. Öffnen Sie ein Terminal via Anwendungen → Zubehör → Terminal und geben Sie folgende Kommandos ein:

    sudo mkdir -p /usr/lib/gconv
    sudo find /usr/lib /lib /var/lib /usr/local/lib -type f -name UTF-16.so -exec ln -s {} /usr/lib/gconv/UTF-16.so ;
    
    
  2. Geben Sie Ihr Passwort ein, wenn Sie dazu aufgefordert werden und bestätigen Sie mit Enter.
     
  3. Beginnen Sie die Installation von ESET NOD32 Antivirus für Linux Desktops neu.
    Hinweise dazu finden Sie in folgenden Knowledgebase Artikeln:

    für die Home Edition: Download, Installation und Aktivierung von ESET NOD32 Antivirus 4 für Linux Desktops

    für die Business Edition: Download und Installation von ESET NOD32 Antivirus 4 Business Edition für Linux Desktops

 

Zusätzliche Hilfestellung